Summary:	American English Lexicon
Summary(pl.UTF-8):	Leksyka amerykańskiej odmiany języka angielskiego
Name:		festival-lex-CMU
# see festival/lib/dicts/cmu/cmulex.scm /cmulex_version
Version:	2.0
Release:	1
License:	distributable
Group:		Applications/Sound
Source0:	http://www.cstr.ed.ac.uk/downloads/festival/2.4/festlex_CMU.tar.gz
# Source0-md5:	6a2ee4fed7c3ebedf197a3b8524ccb87
URL:		http://www.cstr.ed.ac.uk/projects/festival/
Requires:	festival-lex-POS
Provides:	festival-lex-english
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains an American English Lexicon and letter to sound
rules based on CMUDICT 0.4.

%description -l pl.UTF-8
Ten pakiet zawiera leksykę amerykańskiej odmiany języka angielskiego
i zasady konwersji liter na dźwięki bazowane na CMUDICT 0.4.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/festival/lib/dicts/cmu

cd festival/lib/dicts/cmu
install cmulex.scm cmu_lts_rules.scm cmudict-0.4.out \
		$RPM_BUILD_ROOT%{_datadir}/festival/lib/dicts/cmu

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc festival/lib/dicts/cmu/COPYING
%{_datadir}/festival/lib/dicts/cmu
%changelog
* Mon Jul 24 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/festival-lex-CMU.git;a=log;h=master

* Mon Jul 24 2017 Jakub Bogusz <qboosh@pld-linux.org> eecf6bd
- added URL

* Mon Jul 24 2017 Jakub Bogusz <qboosh@pld-linux.org> f3a4614
- updated to cmulex 2.0

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 6734ce3
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> bb18481
- converted to UTF-8

* Sat Sep 03 2005 darekr <darekr@pld-linux.org> 5743bf0
- simplified %setup

* Mon Aug 09 2004 wolf <wolf@pld-linux.org> 665eee8
- bump release to rebuild in ac

* Wed Jul 07 2004 wolf <wolf@pld-linux.org> 7fdba58
- BuildArch: noarch

* Mon May 26 2003 Michal Moskal <michal@moskal.me> ceed278
- massive attack: adding Source-md5

* Sun May 25 2003 misi3k <misi3k@pld-linux.org> db5ebae
- massive attack s/pld.org.pl/pld-linux.org/

* Sun Aug 18 2002 Paweł Gołaszewski <blues@pld-linux.org> 6d5598f
- release 2 - license fix

* Wed Jul 10 2002 wolf <wolf@pld-linux.org> 94e655c
- it works! stay tuned for more

